javax.servlet.jsp.JspException: BIB-18007 A MetadataManager exception has occurred. BIB-10100 Cannot connect to the database. (Reason: See error BIB-16632) BIB-16632 Cannot connect to the database because the JDBC driver version is incompatible with the database version of the OLAP option.

Oracle Community | 387756 | 1 decade ago
  1. 0

    Bib-16617 Connectivity Problem To Olap

    wpthm.com | 1 year ago
    javax.servlet.jsp.JspException: BIB-18007 A MetadataManager exception has occurred. BIB-10100 Cannot connect to the database. (Reason: See error BIB-16632) BIB-16632 Cannot connect to the database because the JDBC driver version is incompatible with the database version of the OLAP option.
  2. 0

    JDBC driver version is incompatible with the database version of the OLAP o

    Oracle Community | 1 decade ago | 387756
    javax.servlet.jsp.JspException: BIB-18007 A MetadataManager exception has occurred. BIB-10100 Cannot connect to the database. (Reason: See error BIB-16632) BIB-16632 Cannot connect to the database because the JDBC driver version is incompatible with the database version of the OLAP option.
  3. 0

    Help!! How to deploy jspDrillthrough to Oracle9i.0.3 iAS

    Oracle Community | 1 decade ago | 39256
    javax.servlet.jsp.JspException: BIB-18007 A MetadataManager exception has occurred. BIB-10100 Cannot connect to the database. (Reason: See error BIB-16632) BIB-16632 Cannot connect to the database because the JDBC driver version is incompatible with the database version of the OLAP option.
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    JSP Application Deployment Error : BIB-16632

    Oracle Community | 1 decade ago | 340978
    javax.servlet.jsp.JspException: BIB-18007 A MetadataManager exception has occurred. BIB-10100 Cannot connect to the database. (Reason: See error BIB-16632) BIB-16632 Cannot connect to the database because the JDBC driver version is incompatible with the database version of the OLAP option.
  6. 0

    Error when running BI Beans 9.0.4 application in AS10g (9.0.4)

    Oracle Community | 1 decade ago | 348973
    javax.servlet.jsp.JspException: BIB-18007 A MetadataManager exception has occurred. BIB-10100 Cannot connect to the database. (Reason: See error BIB-16632) BIB-16632 Cannot connect to the database because the JDBC driver version is incompatible with the database version of the OLAP option.

    Not finding the right solution?
    Take a tour to get the most out of Samebug.

    Tired of useless tips?

    Automated exception search integrated into your IDE

    Root Cause Analysis

    1. javax.servlet.jsp.JspException

      BIB-18007 A MetadataManager exception has occurred. BIB-10100 Cannot connect to the database. (Reason: See error BIB-16632) BIB-16632 Cannot connect to the database because the JDBC driver version is incompatible with the database version of the OLAP option.

      at oracle.dss.addins.jspTags.PresentationTag.doStartTag()
    2. oracle.dss.addins
      PresentationTag.doStartTag
      1. oracle.dss.addins.jspTags.PresentationTag.doStartTag(PresentationTag.java:194)
      1 frame